body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.starter-template p {
	color: #000;
	text-shadow: 0px 2px 0px #fff;
	font-size: 26px;
}


h1 {
	color: #000;
	text-shadow: 0px 2px 0px #ddd;
	font-size: 96px;
	font-family: 'Roboto',arial, sans-serif;
	font-weight: 500;
	padding: 24px 0px;
}
